Kanzo_Restaurants - Modification/ Enhancements #391

Once mobile number add in the signup / login page it should navigate to OTP page

09/10/2021 11:58 AM - Minal Watmode

Status: Resolved Start date: 09/10/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As per the client approved design

Once mobile number add in the signup / login page it should navigate to OTP page

Please refer the attached screenshot

History

#1 - 09/10/2021 11:59 AM - Minal Watmode

- File restro ui 3.docx added

#2 - 09/10/2021 12:00 PM - Minal Watmode

- Tracker changed from Bug to Modification/ Enhancements

#3 - 10/11/2021 06:04 PM - amir r

- Status changed from New to Resolved

Files
restro ui 3.docx 96.6 KB 09/10/2021 Minal Watmode
restro ui 3.docx 185 KB 09/10/2021 Minal Watmode
